Starting January 1 2013, FrameMaker 10 users started getting the error, “Licensing for this product has expired.” This error prevents FrameMaker 10 from launching.


There are two updates available. To determine which update is applicable to you, find the Product Name and the Version for FrameMaker. Then, check whether it is installed as a part of Technical Communication Suite.

  • Go to the Add Or Remove Programs tool (To display the Add Or Remove programs tool, choose Start > Run, and then type "appwiz.cpl.")
  • Check the Product Name entry in the Name column and Version Number in the Version column.
  • Depending on which product you have installed, you see either FrameMaker or Technical Communication Suite in the Name Column (See the screenshots below.)

Example 1

Example 2

Example 3

Example 4

If you have FrameMaker installed as a stand-alone product (without the suite):

  • If Product Name is FrameMaker 10 and Version is,, or, install Update 1 (
  • If Product Name is FrameMaker 10.0.1 and Version is or, install Update 2 (

If you have FrameMaker installed as a part of Technical Communication Suite:

  • For Technical Communication Suite 3.0, install Update 1 (
  • For Technical Communication Suite 3.5, install Update 2 (

Verifying that the update is installed

To verify that the update (1 or 2) is installed, check the Version column in the Add Or Remove Program tool. When the update is successfully installed, the Version of FrameMaker is updated to 10.0.3.X.

Note: When you apply one of these updates, the product version is NOT updated in the About FrameMaker screen. (Help > About FrameMaker.)

This work is licensed under a Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Twitter™ and Facebook posts are not covered under the terms of Creative Commons.

Legal Notices   |   Online Privacy Policy